<ion-header>
  <ion-toolbar>
    <ion-title>Disaster Preparedness</ion-title>
    <ion-button size="small" fill="outline" (clicked)= "btnClicked()" routerLink="/home2">
      <ion-icon name="arrow-back-outline"></ion-icon>
    </ion-button>
  </ion-toolbar>
</ion-header>

<ion-content>

  <h1><strong><center>Home Safety Tips during Flood</center></strong></h1>
  <p><strong>1.</strong> Store valuables in a watertight safe.</p>
  <p><strong>2.</strong> Back up important documents online or in a safe, waterproof place.</p>
  <p><strong>3.</strong> Prepare an evacuation plan.</p>
  <p><strong>4.</strong> Stock emergency and first-aid supplies</p>
  <p><strong>5.</strong> Keep extra batteries and flashlights on hand.</p>
  <p><strong>6.</strong> If you are stuck in a building, move to the highest floor.</p>


  <ion-card>
    <ion-card-header>
      <ion-card-subtitle><strong>Quick Tip:</strong></ion-card-subtitle>
    </ion-card-header>
  
    <ion-card-content>
      Consider flood insurance !!!
    </ion-card-content>
  </ion-card>
</ion-content>